#popup {
	background-color:#fff;
	width:708px;
	color:#eee;
        border: 1px solid #666;
        position: relative;
        display: none;
}

#popup-header {
	background-image:url('pf-2013.jpg');
	height:350px;
}

#popup-close {
	position:absolute;
	right:-10px;
	top:-10px;
	width:25px;
	height:25px;
	background-image:url('popup-close.png');
}

#popup-left {
	width:280px;
	float:left;
}

#popup-warn {
	background-color:#ff0;
	text-align:center;
	padding:10pt;
	font-weight:bold;
}

#popup-img {
	height:220px;
	background-image:url('sw-sleva.jpeg');
	background-position: center center;
}

#popup-right {
	width:310px;
	float:right;
}

#popup-right-in {
	padding:20pt 10pt 0pt 15pt;
}

#popup-right li {
	padding-bottom: 10pt;
}

#popup-content {
	width:590px;
	background-image:url('popup-back.jpg');
	background-position: left top;
	background-repeat: no-repeat;
}

#popup-content-in {
	text-align: center;
	padding-top:160px;
	padding-bottom:30pt;
	font-size:13pt;
}

